[Variables]

;== Colors ==

Color=EAEAEA

[Meter Back]
Meter=Image
ImageName=clock


;== Clock ==

[MeasureTime]
Measure=Time
Format=%I

[MeasureTime2]
Measure=Time
Format=%M

[MeasureDate]
Measure=Time
Format=%d

[MeasureTimeampm]
Measure=Time
Format=%p
Substitute="PM":"pm","AM":"am"

[MeasureTimeS]
Measure=Time
Format=%S


==METERS==

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=52
y=15
FontColor=#Color#
FontSize=48
FontFace=Haettenschweiler
StringAlign=Center
StringStyle=Normal
AntiAlias=1

[MeterTime2]
MeasureName=MeasureTime2
Meter=STRING
X=91r
y=r
FontColor=#Color#
FontSize=48
FontFace=Haettenschweiler
StringAlign=Center
StringStyle=Normal
AntiAlias=1


[MeterTimeampm]
MeterString
X=100r
y=14
MeasureName=MeasureTimeampm
FontColor=#Color#
FontSize=36
FontFace=Haettenschweiler
StringAlign=Center
StringStyle=Normal
AntiAlias=1


[MeterLines]
Meter=Image
ImageName=Line